Subject: Re Insurance Claim Disclosure
From: Rewired Rewired <[email-masked]>
To: David Knapp <[email-masked]>, Kay Osborne <[email-masked]>, Insurance <[email-masked]>, Lorraine Cordell <[email-masked]>
Date: Wed, 3 Mar 2021 16:46:32 +0000 (UTC)

Dear David

Your reasons for non-disclosure of the insurance policy underwriting do not seem valid. I decided to make a phone call to the ICO https://ico.org.uk/ in regards to your reason for none discloser and recorded the conversation.

Link Provided Here: -- https://serverone.hopto.org/Audio%20Files%20Link/ICO%20DM650336%20-%2003-03-2021.mp3

The summery of the telephone call is that your reasons 

(1) I can answer this briefly

(2) The extent of insurance coverage is irrelevant to your claim against the Council

(3) The policy coverage is a commercial transaction between Insurers and the Council

(4) The Council has a large deductible before the operation of insurance cover

Do not seem fair or correct as a valid reason to refuse the information that I have requested. I have been advised on how to proceed and will do as following. 

My reasons in part are: --

(1) I am acting litigant as you have been made aware of and request the documents under my legal rights to be able to make my own assumptions. 

Freedom of Information Act 2000 Request

To all persons involved

| 
1.

Address
 | 
Enfield Council

Silver St, London EN1 3XA

Call Centre

020 8379 1000

Insurance

0208 379 1476
 |
| 
 
 | 
 
 |
| 
2.
 | 
DAC Beachcroft
 |
| 
Address
 | 
25 Walbrook

London

EC4N 8AF
 |
| 

 

 

3.
 | 
Call centre

0207 242 1011

Claim Handler

0207 894 6358

Aspen
 |
| 
Address
 | 
30 Fenchurch St, Billingsgate, London EC3M 3BD

Call Centre
 |
| 

 

4.
 | 
020 7184 8000

QBE Insurance Europe Ltd,
 |
| 
Address
 | 
30 Fenchurch St, Billingsgate, London EC3M 3BD

Call Centre

020 7105 4000

 |

 

 

 

I am writing to you under the Freedom of Information Act 2000 to request the following information from [authority name/departments]. Please may you provide me with:

(a)   The Insurance policy of indemnity that Coverer employers and public liability or any other insurance taken out by the Enfield Council for business purposes that may be relevant towards my insurance claim in Criminal and civil law against the Enfield Council following the years of 2013 till the present date of the 03/03/2021. This is to be inclusive of all underwriting made for the policies.

(b)   I have requested this information before, and it was agreed for me to be able to receive such information but sadly I only received the information in part and not complete due to the lack of underwriting missing.

(c)   I do not believe DAC Beachcroft has the legal authority to refuse the Enfield Councils Insurance details

(d)   It is mandatory of persons or companies to disclose insurance details when requested to do so in respect to a claim taking place

Please provide the information in this document / form that I have requested within the timescale of 20 working days of this letter.

If it is not possible to provide the information requested due to the information exceeding the cost of compliance limits identified in Section 12, please provide advice and assistance, under the Section 16 obligations of the Act, as to how I can refine my request.

If you can identify any ways that my request could be refined, I would be grateful for any further advice and assistance.

If you have any queries please don’t hesitate to contact me via email or phone and I will be very happy to clarify what I am asking for and discuss the request, my details are outlined below.

Thank you for your time and I look forward to your response.

My Name

Mr S.P Cordell

Email Address

[email-masked]

Address

109 Burncroft Avenue

Enfield

London

En3 7jq

Tel- 0208 – 245 -7454

Web Link to My Letter of Claim: https://serverone.hopto.org/Claim%20Example/

Web Link to My website that hold a lot of my evidence:  https://www.horrificcorruption.com/